Leopard Assist

Una de los inconvenientes que trajo el Mac OS X 10.5 (Leopard), fue que dejó varias máquinas obsoletas. La mayoría se trataba de Macs con procesador G4 que no alcanzaban el mínimo de los requisitos exigidos por el Sistema Operativo: procesador a 867 Mhz. El problema no es que no lo corra sino que no tiene la soltura para ejecutar tareas que realiza Leopard en segundo plano. Ante ello, la gente de GenThree ha desarrollado una aplicación llamada Leopard Assist con la que se puede instalar Leopard en Macs con procesador G4. Sólo en esos, para anteriores G3 no funciona en lo absoluto.Leopard Assit se ejecuta desde el sistema operativo instalado. Sólo pide seleccionar el modo de arranque y se reinicia para que, desde el disco instalador, se lleve el proceso de actualización o instalación desde cero de Leopard.

Lo que Leopard Assit hace es engañar al instalador y hacerle creer que el firmware tiene registrado un procesador de 867 Mhz. Así, una vez reiniciado el sistema operativo, se recomienda vaciar la memoria NVRAM.

Dejo aquí el screenshot del “Acerca de este mac” que hiciera con mi iBook, cuyo procesador es de 800 Mhz.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s


A %d blogueros les gusta esto: